Module | Sequel::SQL::Constants
In: | lib/sequel/sql.rb

Holds default generic constants that can be referenced. These are included in the Sequel top level module and are also available in this module which can be required at the top level to get direct access to the constants.

### Constants

CURRENT_DATE | = | Constant.new(:CURRENT_DATE)
CURRENT_TIME | = | Constant.new(:CURRENT_TIME)
CURRENT_TIMESTAMP | = | Constant.new(:CURRENT_TIMESTAMP)

[Validate]